'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('conexiones.views',
	url(r'^conexion/list.json', 'conexion_list'),
    url(r'^conexion/add.json', 'conexion_ingresa'),
    url(r'^conexion/update.json', 'conexion_actualiza'),
    url(r'^conexion/remove.json', 'conexion_elimina'),
)
